import java.util.Date;


public class Clock {
    private long milliSecs;
    private long startTime;

    public Clock(long milliSecs) {
        this.milliSecs = milliSecs;
        this.startTime = new Date().getTime();
    }

    public boolean isNull() {
        long currentTime = new Date().getTime();

        return currentTime > (this.startTime + this.milliSecs);
    }
}
